.tx { 
        color: #114B78;
        font-size: 11px;
        background-color: #F0F0F0;
//width: 320px;
        margin:0px;
        padding-left: 6px;
        padding-right: 6px;
        padding-bottom: 2px;
        padding-top: 2px;
        aligh:left;
      }
.chart{ position: relative;
	height: 320px; 
	width: 320px;
	//border:0px solid #D2D2D2;
	margin:0px;
	float: center;
        color: #666;

font-family:  Arial;
//font-weight: bold;
//background-color: rgba(160, 160, 160, 0.2);
//background-color: #E8E8E8;
 background-color: #F0F0F0;
display: none;

		}


.tooltip {

			position: absolute; 
			display: none; 
			color: #114B78;
			font-size: 1.0em;
			border: 0px solid #114B78; 
			//background-color: rgba(160, 160, 160, 0.2);
background-color: rgba(190, 190, 190, 0.8);
//background-color: rgba(255, 255, 204, 200);
			padding: 4px;

		}

.clr{clear: both;}






ul#Tabs {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    list-style-type: none;
    padding-bottom: 77px;
   
}
 
#Tabs li.Tab {
    float: left;
    height: 20px;
   background-color: #ffffff;

//background: url(images/tabs3.png) no-repeat -632px 0;
    margin: 0px 0px 0px -35px;
    border-bottom: 1px solid #a2b6cb;
}
 
#Tabs li.Tab a {
    float: left;
    display: block;
   color: #000000;
    text-decoration: none;
    padding: 5px;
}
 
#Tabs li.Tab a:hover {
    background-color: #F0F0F0; 
	//background: url(images/tabs2.png) no-repeat -652px 0;  
    border-bottom: 1px solid #bfe0fe;
     color: #335A85;
}
 
/* Состояние: активная */
#Tabs li.SelectedTab {
    float: left;
    height: 20px;
    
    background-color: #f4f4f4;
    margin: 0px 0px 0px -35px;
   // border-top: 1px solid #a2b6cb;
   // border-right: 1px solid #a2b6cb;
   // border-bottom: 1px solid #fafafa;
    //border-left: 1px solid #a2b6cb;

}
 
#Tabs li.SelectedTab A {
    float: left;
    display: block;
   //color: #666666;
     color: #335A85;
    font-weight: bold;
    text-decoration: none;
    padding: 5px;

}


